al_set_mixer_playing(3)

NAME

al_set_mixer_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_mixer_playing(ALLEGRO_MIXER *mixer, bool val)

DESCRIPTION

Change whether the mixer is playing.

Returns true on success, false on failure.

SEE ALSO

al_get_mixer_playing(3).